create table document_authors (
    author_id int primary key auto_increment,
    name char(255),
    is_local int,
    email_address char(255),
    department_id int,
    notes text
);  

create table doc_auth (
    author_id int,
    document_id int
);  

create table research_groups (
    group_id int,
    group_name char(255),
    notes text
);  

